

@media (max-width: 450px) {
body.sidebar-second .content-sidebar-wrap {
	width: 83%;	
}
.subHomeBox {
    background-size: 100% auto !important;
    width: 100% !important; 
}
.view-meet-the-team ul li .views-field-body, .view-meet-the-team ul li .views-field-field-job-title, .view-meet-the-team ul li .views-field-title, .view-meet-the-team ul li .views-field-edit-node { margin-left: 0; }

.fh_hidden {
    width: 100%;
}

.view-meet-the-team ul li .views-field-field-add-photo {
    margin-bottom: 15px;
    width: 300px;
}

.view-meet-the-team .views-row {
    padding-right: 17px !important;
}

a.viewingTimes {
	font-size: .9em;
 }
.fh_toggle {
	margin-top: 20px;
}
div.homeIntro img {display: none; }

div.homeIntro { width: 100%; height:305px; }
div.viewingTimes {
	float: left;

}
.fh_toggle { width: 91%; }

.front .region-content #block-system-main { padding-left:2px; }
 
 #mobile-navigation {
    background-color: rgb(83, 51, 143);
    border-radius: 10px 10px 10px 10px;
    color: rgb(255, 255, 255) !important;
    display: block;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    margin-left: 30px;
    margin-top: 25px;
    padding: 15px;
    text-transform: uppercase;
    width: 71%;
}


#block-block-25 .logos {
	width: 100%;	
}
 ul li.collapsed {
 list-style-image: none;
    list-style-type: none !important;
}
#block-views-testimonials-block div {
    float: left;
    width: 100% !important;
}

ul li.leaf {
list-style-image: none;
    list-style-type: none !important;
}

#mobile-navigation a { color: #ffffff !important;line-height: 24px;  }
	
#mobile-button { margin-top:15px; width:30px; height:30px; float:right; z-index: 999999; margin-right:20px; }


.button-border {
	border-bottom:4px solid #ffffff;
	width:25px;
	margin-bottom:4px;
}

#logo-mobile { display:inline-block; margin-top:-15px; margin-left:20px; position: absolute; padding: 15px;  }
	


#mobile-background { display:block;background-color: rgb(83, 51, 143); height:50px; }

  
  #inner_header_wrapper {
	  background: rgba(83, 47, 145, 1) none repeat scroll 0 0;
	  }
  
  .collectedRent h2 {
	  font-size: 40px;  
  }
  .menu_wrapper {
	  height: 80px;
	  background: rgba(83, 47, 145, 1) none repeat scroll 0 0;
  }
  
  .views-exposed-form .views-exposed-widget {

    width: 95%;
}

#smallMenu .menu_wrapper { display: none; }
  
  
  #block-views-news-page-block .views-row-even, #block-views-news-page-block .views-row-odd {
   
}
.node h2.title, .page-title { 
width: 90%;
}

#block-webform-client-block-28 {
padding-right: 40px; 
}
  
.page-node-11 #post-content {
margin-left: 0;
	}
	
	.homeIntro { clear:both; }
	
h1 {
    margin: 5% 0 5% 3px;
    text-align: center;
}
	
	
	
.homeImage img {
	display: none;	
}
#block-block-4, #block-block-5, #block-block-20, .owner, .investor, .tenants {
	width: 100%;
	margin-top: 0;
}

.homeVideo {
	display: none;
}
#post-content {
    padding: 0 5%;
    width: 90%;
}
#block-views-testimonials-block {
    width: 90%;
	padding: 15% 5%;
}
#block-views-testimonials-block h2 {
    margin: 0;
}
#footer-area ul li, #footer-area ul li a, #footer-area .block > h2 {
    text-align: center;
}

	
	
	.content-sidebar-wrap #content { margin-bottom: 25px; }
  
  .content p img { margin-left: 20px;margin-bottom: 20px; }
  
h2 {
    margin: auto;

}
h3 {
    margin: auto;
    width: 90%;
}
p {
    margin-right: 0;
    text-align: center;
}
  
  .subHomeBox { width: 225px; }
  .subHomeBox h2 { margin-right: 10px!important; }
  
  #footer .column:first-child { margin-top: 17px;  }
  #footer .column { margin-top: 25px;width: 95%; }

    input.form-text, select.form-select {
      width: 93%;
    }

    textarea.form-textarea {
      width: 100%
    }

  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  #header{
    padding-top: 15px;
  }
  .social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
  }
  #logo{
    margin: 8px 0;
    text-align: center;
	width: 340px;
  }
#logo img {
    max-width: 85%;
    padding-top: 10px;
	margin: auto;
	display: block;
}
  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }
  .social-icons li{
    padding: 0px;
    text-align: center;
  }
  .social-icons li img{
    /*max-width: 70%;*/
    display: inline-block;
  }
  .menu_wrapper{
    margin-top: 10px;

  }
  #logo img {
    clear: both;
    display: block;
    margin: auto;
    max-width: 25%;
    padding-bottom: 30px;
    padding-top: 0;
}
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .node{
    margin-top: 5px;
  }
.content-sidebar-wrap #content {
    margin-top: 90px;
}
.responsive-menus.responsified .responsive-menus-simple li a {
    text-align: center !important;
}

.responsive-menus.responsified.responsive-toggled span.toggler {
    background: #ef2d24 none repeat scroll 0 0;
    border-bottom: 1px solid #bbb;
    padding: 13px !important;
    text-transform: uppercase !important;

	
}
.responsive-menus.responsified span.toggler {
    background: #ef2d24 none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1.35em;
    outline: medium none;
    padding: 10px;
    text-align: center;
	text-transform: uppercase;
}
.social-icons {
display: none;
}
.customLogins {
    clear: both;
    float: none !important;
    margin: auto;
    padding: 20px 30px 5px 1px;
    text-align: center;
}
#block-block-4, #block-block-5, #block-block-6, #block-views-staff-homepage-block {
width: 88% !important;
margin:0;
margin-top: 7%;
padding-right:0 !important;
}
#block-block-1, #block-block-2, #block-block-3, #block-menu-block-2, #block-menu-block-3, #block-menu-block-4, #block-block-19 {
    background: #333 none repeat scroll 0 0 !important;
    border-radius: 15px;
    margin: 0 !important;
    padding: 5%;
    width: 90%;
}
.collectedRent {
    margin: 0;
    width: 100%;
}
.customLogins {
    clear: both;
    float: left;
    padding: 20px 30px 5px 1px;
}

#block-block-19 {
    margin-top: 23px !important;
    padding-top: 44px;
}
#block-block-7 {
display: none;
}
div.viewingTimes {
    margin-left: 0;
}
h2 {
    font-size: 18px;
    font-weight: 200;
}

#main-menu {
top:0px;
float: none;
width: 100% !important;
margin-bottom: -20px !important;
}
#block-views-homepage-banner-block, .headerPromo {
width: 35% !important;
overflow: hidden;
display: none !important;
}
#small-menu {
display: none !important;
}
#logo {
margin: auto !important;
float: none !important;
display: block;

}
#main-menu li a {
	border-radius: none !important;
}
#sidebar-first .block, #sidebar-second .block, #footer-area .column, #top-area .column {
    display: no ne;

}
#footer-area {
	padding-left: 6%;
	padding-right: 0%;
}
#views_slideshow_cycle_main_staff_homepage-block .views-field-field-add-photo img {
    right: 11px;
}

#footer-area .column {
  
    margin: 0 1px 6.5% 0.5%;
  
  }
  
  #sidebar-second { display:none; }

.content {
    width: 100%;
}

#post-content {
    width: 100%;
}

@media only screen and (min-device-width: 450px) and (max-device-width: 680px) {
.customLogins {
	display: none;
}


}


}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
 body {
 padding: 0;
}
 #page {
 margin-top: 0;
}
.responsive-menus.responsified.responsive-toggled span.toggler {
    background: #ef2d24 none repeat scroll 0 0;
    border-bottom: 1px solid #bbb;
    padding: 13px !important;
    text-transform: uppercase !important;

	
}
.view-properties-for-rent .views-field-body {
    float: left;
    margin-left: 0 !important;
    margin-top: 0;
}
}


/* =Print
----------------------------------------------- */

@media print {

}